[PropList]
101=Sq2_5_13
102=Sq2_5_14
103=Sq2_5_15
123=Sq2_6_13
124=Sq2_6_14
125=Sq2_6_15
145=Sq2_7_13
146=Sq2_7_14
147=Sq2_7_15
167=Sq2_8_13
183=Sq2_9_7
210=Sq2_10_12

[Sq2_5_13]
Type=Prop
Prop=hill
Position=10 10 40
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq2_5_14]
Type=Prop
Prop=slant
Position=20 10 40
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq2_5_15]
Type=Prop
Prop=hill
Position=30 10 40
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq2_6_13]
Type=Prop
Prop=slant
Position=10 10 30
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq2_6_14]
Type=Prop
Prop=slippy
Position=20 20 30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq2_6_15]
Type=Prop
Prop=slant
Position=30 10 30
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq2_7_13]
Type=Prop
Prop=hill
Position=10 10 20
RotationZdir=0 0 -1
RotationYup=0 1 0

[Sq2_7_14]
Type=Prop
Prop=slant
Position=20 10 20
RotationZdir=0 0 -1
RotationYup=0 1 0

[Sq2_7_15]
Type=Prop
Prop=hill
Position=30 10 20
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq2_8_13]
Type=Prop
Prop=r_Dune
Position=10 10 10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq2_9_7]
Type=Prop
Prop=pit
Position=-50 10 0
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq2_10_12]
Type=Prop
Prop=ramps
Position=0 10 -10
RotationZdir=0 0 1
RotationYup=0 1 0

